$tools = Split-Path $MyInvocation.MyCommand.Definition

. $tools\helper.ps1

$packageArgs = @{
  PackageName     = 'rubymine'
  FileType        = 'exe'
  Silent          = "/S /CONFIG=$tools\silent.config"
  ChecksumType    = 'sha256'
  Checksum        = 'ba77affebd4ecde9580cdeb11e03a26c0587bac2389478d58e298c581d14fc82'
  Url             = 'https://download.jetbrains.com/ruby/RubyMine-223.4884.72.exe'
}
Install-ChocolateyPackage @packageArgs
